<div><table>
<?php 
  
require_once("includes/config.php");
require_once("includes/global.php");

$limit = getSettingsValue('latestchat');
$ls = getLSChat($globalls,40);

if ($ls == 'error') 
{
	echo 'Could not retrieve chat';
}
elseif ($ls == 'empty') 
{
	echo 'No chat to retrieve';
}
else 
{
	foreach ($ls as $chat) 
	{
		echo '<tr><td><font color=blue><b>< ' . $chat['speaker'] . ' ></b></font><font color=black> ' . parse_autotranslate($chat['message']) . '</font></td></tr>';
	}
}		

</table></div>